.finca-saza-coffee_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .finca-saza-coffee_body .page_title {
    background-image: url("/img/finca_saza_coffee/title_back.jpg"); }
    .finca-saza-coffee_body .page_title .title {
      max-width: 450px; }
  .finca-saza-coffee_body .page_intro {
    background-color: #252D33; }
    .finca-saza-coffee_body .page_intro .intro_photo_wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      @media screen and (min-width: 981px) {
        .finca-saza-coffee_body .page_intro .intro_photo_wrapper {
          margin-bottom: 20px; }
      }
      .finca-saza-coffee_body .page_intro .intro_photo_wrapper .intro_photo {
/*        font-size: 12px; */
        max-width: calc(50% - 15px);
      }
  .finca-saza-coffee_body .reason {
    position: relative;
    background-color: #534741;
    position: relative;
    margin-bottom: -30px; }
    .finca-saza-coffee_body .reason .catch_block {
      background-image: url("/img/finca_saza_coffee/reason_section_back.jpg"); }
    .finca-saza-coffee_body .reason .catch_block_inner {
      text-align: center;
    }
    .finca-saza-coffee_body .reason .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .finca-saza-coffee_body .reason .box {
      background-color: #F4EFEA;
      color: #252D33;
      margin-bottom: 20px; }
      .finca-saza-coffee_body .reason .box:last-child {
        margin-bottom: 0; }
    .finca-saza-coffee_body .reason .box_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      padding: 50px; }
      @media screen and (max-width: 768px) {
        .finca-saza-coffee_body .reason .box_inner {
          display: block; } }
      @media screen and (max-width: 980px) {
        .finca-saza-coffee_body .reason .box_inner {
          padding: 30px 0; } }
    .finca-saza-coffee_body .reason .reason_text {
      max-width: 530px;
      width: 100%;
      margin-right: 50px;
      text-align: justify; }
      @media screen and (max-width: 768px) {
        .finca-saza-coffee_body .reason .reason_text {
          margin-bottom: 2em;
          max-width: 100%;
          margin-right: 0; } }
    .finca-saza-coffee_body .reason .reason_number {
      max-width: 74px;
      margin: 0 auto;
      margin-bottom: 50px; }
    .finca-saza-coffee_body .reason .reason_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px; }
      @media screen and (max-width: 980px) {
        .finca-saza-coffee_body .reason .reason_catch {
/*          font-size: 27.2px; */
/*          font-size: 17px; */
          margin-bottom: 2em; } }
    .finca-saza-coffee_body .reason .reason_body {
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em; }
    .finca-saza-coffee_body .reason .reason_img {
      text-align: center;
      max-width: calc(100% - 530px);
      width: 100%; }
      @media screen and (max-width: 768px) {
        .finca-saza-coffee_body .reason .reason_img {
          max-width: 70%;
          margin: 0 auto; } }
  .finca-saza-coffee_body .last .catch_block {
    background-image: url("/img/finca_saza_coffee/last_section_back.jpg"); }
  .finca-saza-coffee_body .next_banner {
    background-color: #534741;
    padding: 70px 0; }


._title1 {
  font-size: 34px;
}
@media screen and (max-width: 980px) {
  ._title1 {
    font-size: 24px;
  }
}

._title2 {
  line-height: 1.5;
  font-size: 34px;
}
@media screen and (max-width: 980px) {
  ._title2 {
    font-size: 16px;
  }
}

